﻿/* Pseudo-clase */
::-webkit-scrollbar-thumb:window-inactive {
    background: #c9c9c9;
}


.font-color {
    color: #fff;
    font-weight: 600;
    font-family: roboto;
}

.circle-icon {
    border-radius: 90px !important;
    display: inline-block;
    float: left;
    height: 40px;
    margin-top: 10px;
    position: relative;
    width: 40px;
    margin-left: 10px;
}

.color-1 {
    background-color: #FFA903;
}


.color-2 {
    background-color: #1B99D3;
}

.color-3 {
    background-color: #0A965C;
}

.color-4 {
    background-color: #9B64A9;
}

.color-5 {
    background-color: #8592AF;
}

.color-6 {
    background-color: #CC2E2E;
}

.color-7 {
    background-color: #DCD61A;
}

.fa-margin {
    top: -11px;
    margin-left: -10px;
    color: #fff;
}

.bar-menu-tog {
    background-color: #1B99D3;
    display: none;
}

/*---new styles---*/
h3.title-cont {
    width: 90%;
    margin: 0;
    padding: 24px;
    color: #c9c9c9;
    display: inline-block;
    font-weight: 200;
}

.circle-icon-title {
    border-radius: 90px !important;
    display: inline-block;
    float: left;
    height: 50px;
    margin-top: 10px;
    position: relative;
    width: 50px;
    margin-left: 10px;
}

.fa-margin-top {
    top: 15px;
    color: #fff;
    font-size: 20px !important;
}

.cont-title {
    padding: 0px 20px;
    border-bottom: 1px solid #c9c9c9;
}

.tituloSeccion {
    background-color: #0c75b3;
    background-image: url('../../Images/point-bg.png');
    height: 50px;
    color: #fff;
    font-size: 22px;
    padding-top: 10px;
    text-align: center;
    font-weight: 600;
    font-family: roboto;
    margin-bottom: 30px;
}

.tituloSubSeccion {
    background-color: #7d7d7d;
    background-image: url('../../images/point-bg.png');
    height: 45px;
    color: #fff;
    font-size: 20px;
    padding-top: 10px;
    font-family: roboto;
    padding-left: 10px;
}

.wizard.vertical > .steps {
    width: 26% !important;
    min-height: 490px;
    background-color: #0c75b3;
}

.marg-ri {
    margin-right: 20px;
}

.wizard.vertical > .steps > ul > li {
    float: none;
    width: 100%;
    border-bottom: 2px dotted #fff;
}

.wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps a:active {
    display: block;
    width: auto;
    margin: 0 0em 0em !important;
    padding: 0.5em 1em !important;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 0px !important;
}

.wizard > .steps .done a, .wizard > .steps .done a:hover, .wizard > .steps .done a:active {
    background: rgba(181, 207, 222, 0) !important;
    color: #fff;
}

.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
    background: #e69707 !important;
}


.color-blan {
    color: #fff;
    display: inline-block;
}

.wizard.vertical > .content {
    display: inline;
    float: left;
    margin: 0 !important;
    width: 73% !important;
}


.wizard > .content > .body {
    float: left;
    position: absolute;
    width: 100% !important;
    height: 95%;
    padding: 0px !important;
}

.tituloSeccion-int {
    background-color: #dedede;
    background-image: url('../../Images/point-bg.png');
    height: 62px;
    color: #696969;
    font-size: 22px;
    padding-top: 14px;
    font-weight: 300;
    font-family: roboto;
    margin-bottom: 30px;
    padding-left: 30px;
}

.logout {
    background-image: url('../../Images/usuario.png');
    width: 190px;
    height: 50px;
    background-repeat: no-repeat;
    text-align: center;
    padding: 15px;
}

.wizard, .tabcontrol {
    display: block;
    width: 100%;
    overflow: hidden;
    padding: 0px 20px;
}

.wht-camp {
    width: 100%;
}

.wht-area {
    width: 100%;
    margin-bottom: 25px;
}

.padd-top {
    padding-top: 18px;
}
/*---new styles---*/

.cont-menu-left {
    background-color: #707577;
    max-height: 800px;
}

.btn-blue {
    background-color: #707577;
    border-bottom: 1px dotted #fff;
    line-height: 4;
    padding-left: 20px;
}

    .btn-blue:hover {
        background-color: #00a9e0;
    }

.padd-btn {
    padding: 0px;
}

.cont-info {
    background-color: #00a9e0;
    background-image: url("../../Images/point-bg.png");
    color: #fff;
    padding: 13px 29px;
}

.bg-cont-views {
    background-color: #dcdcdc;
    padding-bottom: 20px;
    padding: 0;
}

.tituloSeccion-views {
    background-color: #7d7d7d;
    background-image: url('../../Images/point-bg.png');
    height: 50px;
    color: #fff;
    font-size: 20px;
    padding-top: 10px;
    font-family: roboto;
    padding-left: 10px;
}

.buttonsSeccion {
    background-color: white;
    background-image: url('../../Images/point-bg.png');
    height: 55px;
    padding-top: 10px;
    padding-left: 10px;
    border: 1px #dcdcdc solid;
}

.tituloSeccion-pop-up {
    background-color: #0498ce;
    background-image: url('../../Images/point-bg.png');
    height: 50px;
    color: #fff;
    font-size: 20px;
    padding-top: 9px;
    font-family: roboto;
    margin-bottom: 12px;
    width: 100%;
    padding-left: 39px;
}

.padd-contain-9 {
    padding: 0px 4px;
}


.mar-camps {
    margin-bottom: 20px;
}

.btn-float-r {
    float: right;
    margin-right: 20px;
}


.selectpicker {
    height: 30px;
    width: 100%;
    margin-top: 26px;
}


div.k-window {
    left: 17% !important;
}

@media (max-width: 768px) {
    .bar-menu-tog {
        background-color: #1B99D3;
        display: block;
    }
}

.ImgDashBoard {
    width: 50px;
    top: 15px;
    left: 0px;
    position: relative;
}

.chartType {
    position: relative;
    top: -4px;
    left: 18px;
}

.addChart {
    position: absolute !important;
    top: 30px !important;
    left: 30px;
    z-index: 9999;
}

@font-face {
    font-family: 'roboto';
    font-weight: 400;
    src: url("../fonts/roboto-v19-latin-regular.woff") format("woff");
}

header {
    z-index: 5 !important;
    position: relative;
}

.img-logo {
    display: block;
    margin: 0px auto;
    margin-top: 12px;
    width: 100%;
}



.titulo-vistas {
    background-color: #DDDDDD;
    background-image: url("../../Images/point-bg.png");
    height: 60px;
}

.mar-boot {
    margin-bottom: 20px;
}

.title-texto {
    background: linear-gradient(234deg, rgba(103, 103, 103, 0.2) 90%, transparent 45%);
    float: right;
    height: 60px;
    width: 45%;
    text-align: center;
    font-size: 26px;
    line-height: 2.5;
    color: #1B99D3;
    font-weight: 600;
    font-family: roboto;
}

@media (max-width: 850px) {
    .title-texto {
        width: 99% !important;
    }
}

.iconos-titles {
    float: left;
    margin-left: 15%;
    margin-top: 10px;
}

/*------------------------------------------------------
---------------------modificaciones bootstrap--------------*/
.modal-body {
    max-height: calc(100vh - 212px);
    overflow-y: auto;
}

table td.truncate {
    max-width: 177px;
}

    table td.truncate label {
        overflow: hidden;
        text-overflow: ellipsis;
        display: inline-block;
        white-space: nowrap;
        max-width: 100%;
    }

.container {
    padding-right: 5px;
    padding-left: 5px;
    margin-right: auto;
    margin-left: auto;
}

.panel {
    background-color: transparent !important;
}

.panel-default > .panel-heading {
    background-color: transparent !important;
}

.overlay-content > .list-group > .list-group-item {
    background-color: transparent !important;
    color: #fff;
}

.navbar {
    background-color: #337ab7;
}

.navbar-default .navbar-nav > li > a {
    color: white;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: white;
    background-color: #954B98;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: white;
    background-color: #954B98;
}

.dropdown-menu {
    background-color: #954B98;
    border: 1px solid #954B98;
}


    .dropdown-menu > li > a {
        color: white;
    }

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;
    }
}

.BtnLogout {
    border-color: transparent;
    background-color: transparent;
    padding-top: 15px;
    padding-bottom: 15px;
    color: white;
    line-height: 20px;
}

.btnToast {
    border-color: transparent;
    background-color: transparent;
    text-decoration: underline;
}

.PreloaderImp {
    position: fixed;
    z-index: 9998;
    background: #FFF;
    opacity: 0.7;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    display: none
}

    .PreloaderImp > img {
        height: 80px;
        width: 80px;
        margin: 20% 48% auto;
    }
/* Container needed to position the button. Adjust the width as needed */
.BtnContainer {
    position: relative;
}

    /* Make the image responsive */
    .BtnContainer img {
        width: 100%;
        height: auto;
    }

    /* Style the button and place it in the middle of the container/image */
    .BtnContainer .botton {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        background-color: #555;
        color: white;
        font-size: 16px;
        padding: 5px 10px;
        border: none;
        cursor: pointer;
        border-radius: 5px;
    }

        .BtnContainer .botton:hover {
            background-color: black;
        }

.radio, .checkbox {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 3px;
}

.drop {
    background-color: white;
    border: 1px solid white;
}

    .drop > li > a {
        color: #333333;
    }


.table-responsive-scroll-vertical {
    position: relative;
}

.sticky-scroll {
    bottom: 0;
    background-color: white;
    z-index: 10;
}
